跳转到主内容

NetApp wins prestigious Coveo Relevance Pinnacle Award. Learn more!

INSIGHT Japan :2023年 1月25日(水)ANAインターコンチネンタルホテル開催 へ参加・申込を行う

MetroCluster FC 后端交换机是否支持 FabOS 8.2.2d4 , 8.2.3_03 和 8.2.2c5

Views:
9
Visibility:
Public
Votes:
0
Category:
metrocluster
Specialty:
metrocluster
Last Updated:

适用场景

  • MetroCluster FC
  • ONTAP 9
  • Brocade

问题解答

  • 如果需要更换一个交换机,并且 Brocade 下载页面不再以 平台专用下载( Platform Specific Downloads , PSD )文件的形式提供要下载的原始文件,则 NetApp 支持 8.2.2d4 , 8.2.3_03 和 8.2.2c5 。
  • 解决方案中的其他后端交换机不需要升级到同一版本。
  • 通常不支持交换机固件版本 8.2.2d4 , 8.2.3_03 和 8.2.2c5 。
原始固件 更换交换机时的固件版本
8.2.2d 8.2.2d4.
8.2.3 8.2.3_03
8.2.2c 8.2.2c5.

追加信息

附加信息 _text

 

Scan to view the article on your device